fieldLayouts:
  e36f68f4-941a-46aa-a9d6-7caac087ae30:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 9ba971ee-6616-4e6e-b216-29c1e91a1d2f # Redes Sociais
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0de666a5-2c42-46a4-bf4f-2c45b537f18d
            userCondition: null
            warning: null
            width: 100
        name: Conteudo
        uid: 39071c8a-20a0-4d7a-97f3-ca06d86ef005
        userCondition: null
handle: socials
name: 'Redes Sociais'
sortOrder: 7
